@charset "utf-8";
/* トップページ */
#indexContents {
	width: 930px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
#indexImgBlock {
	background: url(../img/bg_index_img01.gif) no-repeat top right;
	width: 630px;
}
#indexTextBlock {
	width: 440px;
}
#indexNews {
	width: 630px;
}
#indexNews dl {
	padding: 10px 0;
	overflow: hidden;
	position: relative;
	border-bottom: dotted 1px #cccccc;
}
#indexNews dt {
	width: 100px;
	float: left;
}
#indexNews dd {
	width: 520px;
	float: right;
}
#indexNews dd li {
	list-style-image: url(../img/arrow_blue.gif);
	list-style-position: inside;
}
#gotoNewList {
	text-align: right;
	padding: 10px 0;
}

/* ページ共通 */
.text-sm {
	font-size: 12px;
}
.next-page .numbers {
	border: 1px solid #999;
	background-color: #333;
	padding: 5px 10px;
	display: inline-block;
	text-decoration: none;
	color: #fcfcfc;
}

.next-page a .numbers {
	border: 1px solid #ccc;
	background-color: #fcfcfc;
	padding: 5px 10px;
	display: inline-block;
	text-decoration: none;
	color: #0033cc;
}

.next-page a:hover .numbers {
	border: 1px solid #ccc;
	background-color: #fcfcfc;
	padding: 5px 10px;
	display: inline-block;
	text-decoration: none;
	color: #999;
}

/* レポート・論文 */
#report dl {
	padding: 15px 0;
	margin-bottom: 10px;
	border-bottom: solid 1px #cccccc;
	overflow: hidden;
	position: relative;
}
#report dt {
	width: 520px;
	float: left;
	font-size:16px;
}
#report dt a:link {
	 color: #aa8534;
}
#report dt a:visited {
	color: #aa8534;
}
#report dd {
	width: 100px;
	float: right;
	font-size:16px;
}
#report p {
	padding-top: 10px;
	clear: both;
}
#reportSearchArea {
	background: url(../report/img/bg_search_area.gif) no-repeat;
	width: 520px;
	height: 210px;
}
#reportSearchArea dl {
	width: 430px;
	margin: 0 auto;
	padding-top: 20px;
	overflow: hidden;
	position: relative;
}
#reportSearchArea dt {
	width: 90px;
	height: 20px;
	padding: 5px;
	text-align: right;
	font-weight: bold;
	float:left;
}
#reportSearchArea dd {
	width: 320px;
	height: 20px;
	padding: 5px;
	float: right;
}
#reportSearchArea p {
	padding-top: 10px;
	text-align: center;
}

/* イベント */
#seminar dl {
	padding: 5px 0;
	margin-bottom: 10px;
	border-bottom: solid 1px #cccccc;
	overflow: hidden;
	position: relative;
}
#seminar dt {
	width: 520px;
	float: left;
	font-size:16px;
	color: #aa8534;
}
#seminar dd {
	width: 100px;
	float: right;
	text-align: right;
	font-size:16px;
}
#seminar p {
	clear: both;
}
#seminarDtailH2 {
	background: url(../seminar/img/bg_seminar_h2.gif) no-repeat;
	width: 620px;
	height: 44px;
	line-height: 44px;
	padding-left:10px;
	font-weight: 100 !important;
	text-shadow: #fff 1px 1px 0px;
	font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3" , "ＭＳ Ｐゴシック", sans-serif;
}

#kaccoeDtailH2 {
	background: url(../seminar/img/bg_seminar_h2.gif) no-repeat;
	width: 620px;
	height: 44px;
	line-height: 44px;
	padding-left:10px;
	padding-top: 3px;
	font-size: large;
	font-weight: 100 !important;
	text-shadow: #fff 1px 1px 0px;
	font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3" , "ＭＳ Ｐゴシック", sans-serif;
}

.pdf {
	background: url(../img/file_pdf.png) no-repeat;
	padding-left: 22px;
	margin-bottom: 10px;
}
.zip {
	background: url(../img/file_zip.png) no-repeat;
	padding-left: 22px;
	margin-bottom: 10px;
}

/*　塾生一覧　*/
#jukuseiInnar {
	width: 590px;
	margin: 0 auto;
}
#jukuseiInnar dl {
	overflow: hidden;
	position: relative;
}
#jukuseiInnar dt {
	width: 290px;
	float: left;
}
#jukuseiInnar dd {
	width: 290px;
	float: right;
}
.jukuseiBox {
	widows: 280px;
	overflow: hidden;
	position: relative;
}
.jukuseiBoxL {
	width: 160px;
	min-height: 200px;
	margin-bottom: 15px;
	float: left;
}
.jukuseiBoxR {
	width: 110px;
	height: 50px;
	padding-top: 150px;
	margin-bottom: 15px;
	float: right;
}
.jukuseiBoxR a:link {
	font-size: 16px;
	 color: #aa8534;
}
.jukuseiBoxR a:visited {
	font-size: 16px;
	color: #aa8534;
}
.jukuseiBox p {
	width: 280px;
	clear: both;
}
#prof {
	overflow: hidden;
	position: relative;
}
#prof h2 {
	margin-bottom: 30px;
}
#prof h3 {
	margin-bottom: 20px;
}

/*　お問い合せ　*/
#toiawaseTbl {
	background: #cccccc;
	margin-bottom: 10px;
}
#toiawaseTbl th {
	background: #eeeeee;
	text-align: left;
	padding: 5px;
}
#toiawaseTbl td {
	background: #ffffff;
	padding: 5px;
}

/* サイトのご利用にあたって */
#guide h3 {
	width: 618px;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	font-size: 16px;
	padding-left: 8px;
	border-left: solid 5px #BABABA;
	margin-bottom: 15px;
}

/* サイトマップ */
#sitemap {
	width: 630px;
}
#sitemap h3 {
	width: 267px;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	font-size: 16px;
	padding-left: 8px;
	border-left: solid 5px #BABABA;
	margin-bottom: 15px;
}
.sitemapBox {
	overflow: hidden;
	position: relative;
}
.sitemapBoxL {
	width: 300px;
	float: left;
}
.sitemapBoxR {
	width: 300px;
	float: right;
}
#sitemap li {
	list-style: disc;
	list-style-position: inside;
	line-height: 24px;
}

/*ＨＳ政経塾とは */
#clearBox {
	overflow: hidden;
	position: relative;
}
#qArea {
	padding: 30px 0 0;
	border-top: dotted 1px #cccccc;
	border-bottom: dotted 1px #cccccc;
	margin-bottom: 30px;

}
.qBox {
	overflow: hidden;
	position: relative;
}
.qAreaL {
	width: 50px;
	color: #be8e33;
	float: left;
}
.qAreaR {
	width: 580px;
	float: right;
}
.qAreaR a:link {
	 color: #ff0000;
	 font-weight: bold;
}
.qAreaR a:visited {
	color: #ff0000;
	font-weight: bold;
}

/* より塾を知りたい方へ */
.shishitsuR {
	width: 360px;
	float: right;
}
.shishitsuBox {
	width: 600px;
	padding: 10px;
	border: solid #222222 1px;
}
#jukuseiMassage h3 {
	font-weight: bold;
	margin-bottom: 15px;
}
.jukuseiMassageBox {
	overflow: hidden;
	position: relative;
	border-bottom: solid 1px #333333;
}
.jukuseiMassageBoxR {
	width: 455px;
	float: right;
}
.jukuseiMassageBdrBtm {
	border-bottom: dotted 1px #cccccc;
}
#curriculum a:link {
	 color: #ff0000;
}
#curriculum a:visited {
	color: #ff0000;
}
.1dayR {
	width: 403px;
	float: right;
}

/* 塾生募集 */
#QandA a:link {
	 color: #aa8534;
}
#QandA a:visited {
	color: #aa8534;
}
.QandABox {
	border-bottom: solid 1px #cccccc;
	margin-bottom: 25px;
}

/* text */
.textBox {
	margin-bottom: 15px;
}
.bold {
	font-weight: bold;
}
.fs10 {
	font-size: 10px;
}
.fs12 {
	font-size: 12px;
}
.fs16 {
	font-size: 16px;
}
.fs18 {
	font-size: 18px;
}
.colLightBrwon {
	color: #bd8c77;
}
.colLightBrwon02 {
	color: #aa8534;
}
.colRed {
	color: #ff0000;
}
.colWineRed {
	color: #9a0808;
}
	

/* margin */
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb25 {
	margin-bottom: 25px;
}
.mb50 {
	margin-bottom: 50px;
}
.mr5 {
	margin-right: 5px;
}
.mr10 {
	margin-right: 10px;
}
.mr20 {
	margin-right: 20px;
}
.pt10 {
	padding-top: 10px;
}
/* float */
.floatBox {
	overflow: hidden;
	position: relative;
}
.floatL {
	float: left;
}
.floatR {
	float: right;
}